@charset "utf-8";
*{margin:0;padding:0;}

body{
	font-size:12px;
	color:#666;
	background-image: url(/dfiles/9772/skin/2016/images/bg.jpg);}
ul,li{list-style:none;}
img{border:0;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.h50{height:50px; clear:both; overflow:hidden;}
.h20{height:20px; clear:both; overflow:hidden;}
.mb20{ margin-bottom:20px;}

.w1100{width:1100px; margin:0 auto;}
.w1212{width:1212px; margin:0 auto;}
.w1188{width:1188px; margin:0 auto;}
a{color:#000; text-decoration:none; font-size:12px;}
a:hover{color:#ff9000;}
input::-ms-clear{display:none;}
.con{
	margin:0 auto; 
	background-image: url(/dfiles/9772/skin/2016/images/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;}
.header{
	height:150px;
	margin:0 auto;}
.r_header{
	height:92px;
	background:#f7f7f7;}

.logo{ width:417px; padding-top:40px; float:left;}

/* È«Õ¾µ¼º½ */
.r_menu{
	height:52px;}

.header_r{width:782px; float:right; margin-top:20px;}
.header_r_1{width:600px;}
.header_r_r{ width:341px;}
.header_text{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right; line-height:31px;}
.header_select{ height:31px; width:207px; background:url(/dfiles/9772/skin/2016/images/sel_bg.jpg) no-repeat top left;}
.sbk{ border:0; width:166px; float:left; line-height:29px;background-color: transparent; padding-left:10px;}
.header_r_l a{ font-size:14px; color:#60340f; display:block; margin-right:10px; float:left; margin-top:20px;}
.icon_01 {
    padding-left: 15px;
    background: url(/dfiles/9772/skin/2016/images/icon_01.png) left no-repeat;}
.icon_02 {
    padding-left: 15px;
    background: url(/dfiles/9772/skin/2016/images/icon_02.png) left no-repeat;}
.icon_03 {
    padding-left: 30px;
    background: url(/dfiles/9772/skin/2016/images/icon_03.png) left no-repeat;}

.menu{ text-align:center; background-color:#be3f12; line-height:37px; height:37px; margin-top:12px;}
.menu ul{ margin:0 auto;}
.tab{
	height:37px;
	float:left;
	line-height:37px;
	width:92px;
	text-align:center;}
.split{
	height:37px;
	float:left;
	line-height:37px;
	color:#fff;}
.tab:last-child{ background-image:none;}
.tab a{ color:#fff; font-size:16px;font-family:Microsoft yahei,Arial; display:block; font-weight:normal;}
.tab a:hover{color:#333;}
.act a{ color:#333;}

#menu{position:relative;z-index:99;}
.tab{position:relative;display:block;float:left;cursor:pointer;}
.dropdown ul{display:none;}
.dropdown:hover ul{position:absolute;display:block;margin-left:0px;top:37px;left:1px;z-index:9;}
.subnav{}
.subnav li{ text-align:left; line-height:44px; float:left; padding-right:20px;}
.subnav li a{ font-size:16px; color:#333;}
.subnav li a:hover{ font-size:16px; border:none;}
.m_row_1{ height:324px; margin-bottom:18px;}
.main{ padding-top:18px;}
.jjhdt{ width:864px; border:#e5e5e5 solid 1px; height:324px; float:left;}
.zywz{ width:305px;border:#e5e5e5 solid 1px; height:324px; float:right; padding:12px;}

.m_row_2{ height:324px; margin-bottom:18px;}
.zhxw{ width:466px;border:#e5e5e5 solid 1px; height:324px; float:left;padding:12px;}
.ckxm{ height:324px; float:left; margin-left:12px; width:386px;}
.zxjz{ float:right;border:#e5e5e5 solid 1px; height:324px; width:305px;padding:12px;}

.m_row_3{ height:324px; margin-bottom:18px;}
.rwgs{ width:864px; border:#e5e5e5 solid 1px; height:324px; float:left;padding:12px;}
.zzxx{ width:305px;border:#e5e5e5 solid 1px; height:324px; float:right; padding:12px;}

.m_row_4{ padding-bottom:15px;}

.page{margin:15px auto; line-height:35px; font-size:14px; text-align:center;}

.banner{ height: 352px;}


.footer{
	/*height:70px;*/
	line-height:25px;
	color:#333;
	background-color:#eeeeee;
	font-size:14px;
	padding-top:10px;}
.footer a{ color:#FFF;}
.footer_l{ float:left; width:600px; padding-top:35px; padding-left:15px;}
.footer_r{ float:right; width:100px; padding-top:15px;}

.l_act{ color:#F00!important;}
.news{ float:left; margin-top:55px;margin-left:50px; width:300px;}
.news-list{}
.news-list li{ line-height:24px; background:url(/dfiles/9772/skin/2016/images/dot.gif) no-repeat left center; padding-left:8px; height:24px; overflow:hidden;}
.news-more{ margin-top:4px; margin-left:5px;}
.about{ float: right;width:294px; margin-right:22px; margin-top:30px;}

.about_1{ width:294px; height:87px; background:url(/dfiles/9772/skin/2016/images/aboutbg.jpg) no-repeat left top; margin-bottom:10px;}
.about_1 p{ width:168px; height:48px; overflow:hidden; line-height:24px; padding-left:115px; padding-top:35px;}


.about_2{ width:294px; height:91px; background:url(/dfiles/9772/skin/2016/images/address.jpg) no-repeat left top;}
.about_2 p{ width:175px; height:48px; overflow:hidden; line-height:24px; padding-left:10px; padding-top:35px;}

.list{ margin:0px auto; min-height:450px;_height:450px;}

.list_l{}

.list_r{}
.list_r_nav{ line-height:44px; height:44px; color:#333; padding-left:20px; background-color:#eee;font-size:15px;font-family:Microsoft yahei,Arial; padding-left:20px; font-weight:normal;}
.list_r_nav a{ font-size:15px;}
.list_r ul{ padding:10px 20px;}
.list_r li{ line-height:35px; font-size:14px; border-bottom:#eee dashed 1px; padding-left:20px;background:url(/dfiles/9772/skin/2016/images/dot.gif) no-repeat left center;}
.list_r li span{ float:right; font-family:Arial, Helvetica, sans-serif;}
.list_r li a{ font-size:14px;}

.pname{ background-color:#be3f12; line-height:44px; height:44px; color:#fff; font-size:18px;font-family:Microsoft yahei,Arial; padding-left:20px; font-weight:normal;margin-top: 0;}
.pname a{ color:#fff; font-size:18px;}
.list_l_1 li{ line-height:40px; height:40px; background-color:#eee;font-size:16px;font-family:Microsoft yahei,Arial; padding-left:20px; border-bottom: #FFF solid 2px;}

.list_l_1 li a{ font-size:16px;}
.list_l p{ line-height:25px; margin-top:10px;}

.list_l_submenu{
    width: 160px;
    padding-left: 10px;
	margin-left:155px;
margin-left:135px;
    margin-top: -40px;
    z-index: 999;
    display: block;
    position: relative;}
.list_r_text{ line-height:30px; font-size:14px; padding:15px;}
.list_l_1 li:hover{ background-color:#be3f12; color:#fff;}
.list_l_1 li:hover a{ color:#fff;}
.list_l_submenu a{ color:#333!important;}
.list_l_submenu li:hover a{ color:#fff!important;}
.list_r .show_a{ font-size:18px; line-height:40px; text-align:center; color:#333;font-family:Microsoft yahei,Arial; margin-top:20px;}
.list_r .show_b{ font-size:12px; color:#999; text-align:center; line-height:25px;}
.list_r .show_c{ font-size:14px; line-height:200%; margin-top:20px; padding:10px 20px;}
.list_r .show_c p{ margin-bottom:15px; text-indent:2em;}
.list_r .show_d{ font-size:14px; line-height:200%; width:602px; margin:0px auto;}

.list_r .show_d table tr td{
       height: 40px !important;
}

.show_d table tr td input {
    height: 24px;
    line-height: 24px;
    width: 250px;
    margin: 5px 0;}

.show_d table tr.butok input {
    height: 30px;
    width: 100px;
    margin: 10px;}

.show_c table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto 20px auto;
	width:100%;}
.show_c table td{
    height:25px;
	line-height:25px;
	border:1px solid #333;
	padding:5px;
	word-wrap:break-word;}
.show_c table td p{ margin:0;}
.cc a{ color:#ff9000;}

.main{
	background-image: url(/dfiles/9772/skin/2016/images/con2.png);
	background-repeat: repeat-y;
	background-position: center;	
	min-height:500px;
	_height:500px;}

.sy_photo{
	padding:12px;
	height:300px;
	width:455px;
	float:left;}
.box_t{
	background-image: url(/dfiles/9772/skin/2016/images/titlebg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:39px;
	padding-left:15px;
	font-family:Microsoft yahei,Arial; 
	font-size:18px;
	color:#9f2d0d;
	line-height:39px;}
.jjhdt_list{ float:right; width:373px; padding:12px 12px 12px 0;}
.box_t span{ float:right; padding-right:10px;}
.newsbox{
	margin-top:10px;
	padding-bottom:15px;
	border-bottom:#CCC dashed 1px;
	height:65px;}
.newsbox_t{
	color:#333; 
	font-family:Microsoft yahei,Arial;
	font-size:16px;
	line-height:20px;
	margin-bottom:10px;
	text-align:center;}
.newsbox_s{
	font-size: 12px;
	color: #999;
	height: 40px;
	line-height:20px;
	overflow:hidden;}
.box_list{ margin-top:10px;}
.box_list li{ line-height:28px; font-size:14px; height:28px; overflow:hidden;}
.box_list li a{font-size:14px;}
.box_list li span{ float:right; font-size:12px; line-height:28px; margin-left:10px;}

.ztlist{ margin-top:10px;}
.ztlist li{ margin-bottom:15px;}
.ztlist li img{ width:281px; height:80px;}
.ztlist li p{ background-color:#f9f2e2; margin-top:1px; line-height:35px; text-align:center; font-size:14px;}
.ztlist li:last-child{ margin-bottom:0px;}

.ckxm_list{}
.ckxm_list li{background-color:#f9f2e2; height:69px; line-height:69px; margin-bottom:6px;font-family:Microsoft yahei,Arial; font-size:22px; color:#be3f12;}
.ckxm_list li a{font-family:Microsoft yahei,Arial; font-size:22px; color:#be3f12;}
.xm1{
	width:80px;
	height:69px;
	float:left;
	background-image: url(/dfiles/9772/skin/2016/images/x1.png);
	background-repeat: no-repeat;
	background-position: center center;}
.xm2{
	width:80px;
	height:69px;
	float:left;
	background-image: url(/dfiles/9772/skin/2016/images/x2.png);
	background-repeat: no-repeat;
	background-position: center center;}
.xm3{
	width:80px;
	height:69px;
	float:left;
	background-image: url(/dfiles/9772/skin/2016/images/x3.png);
	background-repeat: no-repeat;
	background-position: center center;}
.ckxm_list li:last-child{ margin-bottom:0px;}

.rwlist li{ background-color:#f9f2e2; height:122px; overflow:hidden; width: 410px; margin-top:10px;}
.rwlist li dt{ width:160px; text-align:center; float:left; margin-right:5px; vertical-align:bottom;}
.rw_t{font-family:Microsoft yahei,Arial; font-size:18px; line-height:35px;}
.rwlist li dd { font-size:12px; line-height:28px; padding-right:5px;}
.rw_z { font-size:14px; line-height:28px;}
.links{ margin-top:15px;}
.links li{ border:#CCC solid 1px; margin-right:2px; float:left;}
.links li:last-child{ margin-right:0px;}

.jz_1{ float:left!important; width:160px; margin-right:5px;margin-left:5px!important;}
.jz_2{ float:left!important; width:30px; margin-left:5px!important;}
.jz_3{ float:left!important;width:60px; overflow:hidden;}
.title{ line-height:30px; margin-top:10px;}
.title strong{ font-size:15px; font-weight:normal;font-family: "Î¢ÈíÑÅºÚ"; padding-left:20px;}

.xmbox{
	margin:25px; border-bottom:#CCC dotted 1px; padding-bottom:20px;}

.xmmc{font-family:Microsoft yahei,Arial; font-size:18px; color:#be3f12; line-height:60px;}
.xmbtn{ height:40px; text-align:right; margin:10px;}
.xmjj{ font-size:14px; line-height:30px;}

.tableborder .header{ background-color: #be3f12; color:#fff;}

.mobi{ background:#fff;}
.mobi .box_list{ padding-bottom:15px;}

.mobi .box_list li{ line-height:36px; height:36px;}
.ckxm_list_m li{background-color:#f9f2e2; height:100px; line-height:100px; margin-bottom:6px;font-family:Microsoft yahei,Arial; font-size:22px; color:#be3f12;}
.ckxm_list_m li a{font-family:Microsoft yahei,Arial; font-size:22px; color:#be3f12;line-height:100px;}

.mobi .xm1,.mobi .xm2,.mobi .xm3{ line-height:100px;height:100px;}



.jz_1_m{ float:left!important; margin-right:5px;margin-left:5px!important; overflow:hidden;height:28px;}
.jz_2_m{ float:right!important; width:45px; margin-left:5px!important;}
.jz_3_m{ float:right!important;width:75px; overflow:hidden;}

.mobi .box_list_jz{ margin-top:10px;padding-bottom:15px;}
.mobi .box_list_jz li{ line-height:28px; font-size:12px; height:28px; overflow:hidden;}

.mobi .rwlistm li{ background-color:#f9f2e2; height:122px; overflow:hidden; margin-top:10px;}
.mobi .rwlistm li dt{ width:160px; text-align:center; float:left; margin-right:5px; vertical-align:bottom;}
.mobi .rw_t{font-family:Microsoft yahei,Arial; font-size:18px; line-height:35px;}
.mobi .rwlistm li dd { font-size:12px; line-height:28px; padding-right:5px;}
.links_m li{ padding:5px;}

.navbar-inverse{ background-color:#be3f12; border-color:#efefef;}
.navbar-inverse .navbar-toggle{ border-color:#efefef;}
.navbar-toggle{ margin-top:20px;}
..navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border-color:#efefef;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{ background-color:#666;}
.navbar-inverse .navbar-toggle {
    border-color: #fff;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color: #fff;}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;}
.dl-submenu{ display:none; padding:5px 20px;}
.dl-submenu li{ line-height:200%;}

.dropdown_m a{font-size:14px;}
.dl-submenu a{font-size:13px!important;color:#fff;}

.myslide {
    background-color: #eee;}
.myslide {
    width: 100%;
    overflow: hidden;}
.carousel-inner>.item {
    float: left;
    display: block;}
.myslide .carousel-caption {
    left: 0;
    right: 0;
    background: url(/dfiles/9772/skin/2016/images/bgcolor.png);
    bottom: 0;
    height: 50px;
    padding: 10px;
    line-height: 30px;
    font-size: 20px;
    text-align: right;
    padding-left: 100px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
.myslide .carousel-caption {
    font-size: 14px;
    height: 30px;
    line-height: 10px;}
.myslide .carousel-indicators {
    margin: 5px;
    left: 0;
    width: auto;
    bottom: 0;}
.carousel-caption a{ color:#fff;}
@media screen and (max-width: 1024px) {
.main{ margin-top:120px;}

}
@media screen and (max-width: 768px) {
.main{ margin-top:80px;}
.list_r ul {
    padding: 10px 0px;}
}
@media screen and (max-width: 480px){
.show_c img{ width:100%!important; height:auto;}
.show_d img{ width:100%!important; height:auto;}
.list_r .show_c p {
    text-indent: 0;}
.list_r .show_c{padding:0;}
.xmbox{
	margin:25px 0;}
.list_r .show_d{ width:100%;}
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{ max-height:450px;}
.carousel-indicators li{margin:1px 2px;}